aagc.vo

## Class SetRegistraPrescrizioniFarmaceutica

- java.lang.Object
- - aagc.vo.SetRegistraPrescrizioniFarmaceutica

-     public class SetRegistraPrescrizioniFarmaceutica
      extends java.lang.Object

  Classe Java per setRegistraPrescrizioniFarmaceutica complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="setRegistraPrescrizioniFarmaceutica">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="farmacia" type="{http://www.nsisr.puglia.it/Schemas/}farmaciaRequest"/>
               <element name="elencoRicette" type="{http://www.nsisr.puglia.it/Schemas/}elencoRicetteRequest"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected ElencoRicetteRequest` | `elencoRicette`
    `protected FarmaciaRequest` | `farmacia`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `SetRegistraPrescrizioniFarmaceutica()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `ElencoRicetteRequest` | `getElencoRicette()` Recupera il valore della proprietà elencoRicette.
    `FarmaciaRequest` | `getFarmacia()` Recupera il valore della proprietà farmacia.
    `void` | `setElencoRicette(ElencoRicetteRequest value)` Imposta il valore della proprietà elencoRicette.
    `void` | `setFarmacia(FarmaciaRequest value)` Imposta il valore della proprietà farmacia.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### farmacia

          protected FarmaciaRequest farmacia

    - #### elencoRicette

          protected ElencoRicetteRequest elencoRicette

  - ### Constructor Detail

    - #### SetRegistraPrescrizioniFarmaceutica

          public SetRegistraPrescrizioniFarmaceutica()

  - ### Method Detail

    - #### getFarmacia

          public FarmaciaRequest getFarmacia()

      Recupera il valore della proprietà farmacia.
      Returns:
        possible object is `FarmaciaRequest`

    - #### setFarmacia

          public void setFarmacia(FarmaciaRequest value)

      Imposta il valore della proprietà farmacia.
      Parameters:
        `value` - allowed object is `FarmaciaRequest`

    - #### getElencoRicette

          public ElencoRicetteRequest getElencoRicette()

      Recupera il valore della proprietà elencoRicette.
      Returns:
        possible object is `ElencoRicetteRequest`

    - #### setElencoRicette

          public void setElencoRicette(ElencoRicetteRequest value)

      Imposta il valore della proprietà elencoRicette.
      Parameters:
        `value` - allowed object is `ElencoRicetteRequest`